import { LitElement } from 'lit';
export declare const ICON_ANGULAR = "icon-angular";
export declare class IconAngularComponent extends LitElement {
    static readonly defaultTagName = "icon-angular";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
